﻿Body, TD {	
FONT-SIZE: 12px; 
COLOR: #595959; 
LINE-HEIGHT: 15pt; 
TEXT-ALIGN : JUSTIFY;
FONT-FAMILY: verdana	}

A:link		{	COLOR: #3e5d7f; TEXT-DECORATION: underline	}
A:visited	{	COLOR: #3e5d7f; TEXT-DECORATION: underline	}
A:hover		{	COLOR: #c01d11; TEXT-DECORATION: none	}
A:active	{	COLOR: #c01d11; TEXT-DECORATION: none	}

.menu A:link	{	COLOR: #595959; TEXT-DECORATION: none	}
.menu A:visited	{	COLOR: #595959; TEXT-DECORATION: none	}
.menu A:hover	{	COLOR: #ff6633; TEXT-DECORATION: none	}
.menu A:active 	{	COLOR: #ff6633;	TEXT-DECORATION: none	}

.white A:link 		{	COLOR: #FFFFFF; TEXT-DECORATION: none	}
.white A:visited	{	COLOR: #FFFFFF; TEXT-DECORATION: none	}
.white A:hover 		{	COLOR: #93CEFF; TEXT-DECORATION: none	}
.white A:active 	{	COLOR: #93CEFF;	TEXT-DECORATION: none	}

.footer {	FONT-SIZE: 10pt; COLOR: #999999; FONT-FAMILY: arial	}
.footer A:link 		{	COLOR: #999999; TEXT-DECORATION: none	}
.footer A:visited	{	COLOR: #999999; TEXT-DECORATION: none	}
.footer A:hover		{	COLOR: #3399ff; TEXT-DECORATION: none	}
.footer A:active 	{	COLOR: #3399ff;	TEXT-DECORATION: none	}

.texta { 
 font-size: 10px; 
 font-family: Verdana
 background-color: #eeeeee; 
 border: 1px solid #666666; 
}

.buttons { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 background-color: #666666; 
 color: #FFFFFF; 
 margin-right: 6px; 
}

.slogan {
    font-size: 16px;
    background-color: #0054a3;
    color: #fafdff; /* 文本颜色 */
    padding: 5px 5px; /* 内边距 */
    border-radius: 10px; /* 圆角 */
    display: inline-block;
}

.nowrap{
    white-space: nowrap;
}